{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <link rel="stylesheet" type="text/css" href="{% static 'home.css' %}">
  <title>Monalisa Valencia</title>
{% endblock %}
{% block content %}
    <section class="text-white" id="home">
        <div class="row" style="padding-top: 15vw;margin-left: 10vw;">
          <div class="col-sm-4 col-md-5 col-lg-8">
            <p style="font-size: 3em; padding-top: 1.5em; "><b>Hello !</b></p>
            <p style="font-size: 1.5em">I am Monalisa Valencia<b>

            
            </b></p>

           
          </div>
          <img class="img-fluid" src="{% static 'images.svg' %}" alt="Logo" style="width : 15em;">
        </div>
      </section>
      <section class="text-white" style="margin-top: 24vw; margin-left: 10vw;">
        <div class="row mx-auto">
          <p class="title text-center mx-auto" id="about">About Me</p>
        </div>
        <div class="row" id="p-2">
          <div class="col">
            <img src="{% static 'mona.jpg' %}" alt="profile" id="profile">
          </div>
          <div class="col">
            <img src="{% static 'monaaa.jpg' %}" alt="profile" id="profile">
          </div>
          <div class="col-lg-6 col-md-5 col-sm-12" id="p-2-1">
            <p>. </p>
          </div>
        </div>
        <div class="row" style="margin-top: 5vw; font-size:1.1em;">
          <p> </p>
          <p>Besides "Ngoding" i also have hobbies...</p>
        </div>
      </section>
      <section class="text-white" style="margin-top: 5vw; margin-left: 10vw;">
        <p class="title text-center" id="skills">My Hobby</p>
        <div class="row" id="table">
          <div class="col-sm-8 col-md-3 col-3 border rounded border-white" id="table1">
            <p>Singing</p>
            <p>Traveling</p>
            <p>Eating</p>
            <p>Watching</p>
           
          </div>
         
        </div>
        
      </section>
      <section class="text-black" style="margin-top: 30vw;">
        <p class="title text-center" id="contact">Contact</p>
        <div class="row" style="margin-left:12vw; margin-top: 12vw;font-size:1.7em;">
          <p style="margin-top : 1.5em;">Feel free to contact me at:</p>
        </div>
        <div class="row" id="contact-t">
          <a href="https://www.instagram.com/monalisavalenciameraujeee/saved/" class="col-sm-3"><img src="{% static 'gi.svg' %}" alt="github" class="icon"></a>
          <a href="https://web.facebook.com/?_rdc=1&_rdr" class="col-sm-3"><img src="{% static 'facebook.svg' %}" alt="twitter" class="icon"></a>
          <a href="" class="col-sm-3"><img src="{% static 'email.svg' %}" alt="email" class="icon"></a>
          <a href="" class="col-sm-3"><img src="{% static 'linkedin.svg' %}" alt="linkedin" class="icon" id="linkedin"></a>
        </div>
        
        
      </section>
{% endblock %}
